interactions:
- request:
    body: '{"login_id": "bluepill", "password": "jeeS8ohF0beixeiraire", "token": null}'
    headers:
      Accept: ['*/*']
      Accept-Encoding: ['gzip, deflate']
      Connection: [keep-alive]
      Content-Length: ['75']
      Content-Type: [application/json]
      User-Agent: [python-requests/2.21.0]
    method: POST
    uri: https://framateam.org/api/v4/users/login
  response:
    body: {string: '{"id":"zh9teaxhwjge8csqebpbbks1so","create_at":1541501244804,"update_at":1541501314228,"delete_at":0,"username":"bluepill","auth_data":"","auth_service":"","email":"bluepill@yopmail.com","email_verified":true,"nickname":"","first_name":"","last_name":"","position":"","roles":"system_user","allow_marketing":true,"notify_props":{"channel":"true","comments":"never","desktop":"mention","desktop_sound":"true","email":"true","first_name":"false","mention_keys":"bluepill,@bluepill","push":"mention","push_status":"away"},"last_password_update":1541501244804,"locale":"fr","timezone":{"automaticTimezone":"","manualTimezone":"","useAutomaticTimezone":"true"}}'}
    headers:
      Connection: [keep-alive]
      Content-Length: ['656']
      Content-Type: [application/json]
      Date: ['Mon, 28 Jan 2019 20:14:01 GMT']
      Server: [nginx]
      Set-Cookie: ['MMAUTHTOKEN=pwzgxyr1ejd1iggn6wt5a9ypjw; Path=/; Expires=Wed, 27
          Feb 2019 20:14:01 GMT; Max-Age=2592000; HttpOnly; Secure', 'MMUSERID=zh9teaxhwjge8csqebpbbks1so;
          Path=/; Expires=Wed, 27 Feb 2019 20:14:01 GMT; Max-Age=2592000; Secure']
      Token: [pwzgxyr1ejd1iggn6wt5a9ypjw]
      Vary: [Origin]
      X-Request-Id: [ef6p1j4g6bbjtfbub9h356iqwo]
      X-Version-Id: [5.6.0.5.6.2.bb3059b41ccc239239ee39ae649b692b.false]
    status: {code: 200, message: OK}
- request:
    body: '{}'
    headers:
      Accept: ['*/*']
      Accept-Encoding: ['gzip, deflate']
      Authorization: [Bearer pwzgxyr1ejd1iggn6wt5a9ypjw]
      Connection: [keep-alive]
      Content-Length: ['2']
      Content-Type: [application/json]
      User-Agent: [python-requests/2.21.0]
    method: GET
    uri: https://framateam.org/api/v4/users/email/nospam@yopmail.com
  response:
    body: {string: '{"id":"1quctx9kij81dxu7fs4y8zrgfa","create_at":1548705409416,"update_at":1548705409736,"delete_at":0,"username":"nospam","auth_data":"","auth_service":"","email":"","nickname":"","first_name":"","last_name":"","position":"","roles":"system_user","locale":"fr","timezone":{"automaticTimezone":"","manualTimezone":"","useAutomaticTimezone":"true"}}'}
    headers:
      Connection: [keep-alive]
      Content-Length: ['346']
      Content-Type: [application/json]
      Date: ['Mon, 28 Jan 2019 20:14:01 GMT']
      Etag: [5.6.0.1quctx9kij81dxu7fs4y8zrgfa.1548705409736.false.false]
      Expires: ['0']
      Server: [nginx]
      Vary: [Origin]
      X-Request-Id: [iofxmp3wgpybjgtgb4fgzbm6yo]
      X-Version-Id: [5.6.0.5.6.2.bb3059b41ccc239239ee39ae649b692b.false]
    status: {code: 200, message: OK}
version: 1
